<h1>TIDL Demo with Classification of Common Objects</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) based on J11 network topology.</p>
<p>Both DSP cores are used for processing (frame-based pipeline), of pre-recorded clip with live common objects.</p>
<p>Exit demo by doing right-click on image window</p>

